@media (min-width: 992px) {
    html.w-mod-js:not(.w-mod-ix) [data-w-id='3679775f-0eb4-1d33-e2e5-03e13e6335db'] {
        opacity: 0;
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id='ced41f69-d8d3-a25e-4f1f-01cdc10280a2'] {
        opacity: 0;
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id='f3f0630d-b447-074c-9971-b31b649cb7df'] {
        opacity: 0;
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id='85714b51-f191-561d-3423-bd58d0b89142'] {
        -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
        -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
        -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
        transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
        transform-style: preserve-3d;
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id='df8c9940-d7f2-3d49-03ec-88b54cfe4219'] {
        -webkit-transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -moz-transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -ms-transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        display: none;
        opacity: 0;
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id='f44a9ee3-946d-1b17-2430-a65cf73be7b2'] {
        -webkit-transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -moz-transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -ms-transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        display: none;
        opacity: 0;
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id='85714b51-f191-561d-3423-bd58d0b89143'] {
        -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
        -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
        -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
        transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
        transform-style: preserve-3d;
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id='ee8bfceb-bdc2-9593-bda3-a3b2fb9698f1'] {
        display: inline-block;
        opacity: 0;
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id='25ff4fb6-ced3-b81a-46c8-001d2600c090'] {
        -webkit-transform: translate3d(-50%, 50%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        -moz-transform: translate3d(-50%, 50%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        -ms-transform: translate3d(-50%, 50%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        transform: translate3d(-50%, 50%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        opacity: 0;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    html.w-mod-js:not(.w-mod-ix) [data-w-id='3679775f-0eb4-1d33-e2e5-03e13e6335db'] {
        opacity: 0;
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id='ced41f69-d8d3-a25e-4f1f-01cdc10280a2'] {
        opacity: 0;
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id='f3f0630d-b447-074c-9971-b31b649cb7df'] {
        opacity: 0;
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id='85714b51-f191-561d-3423-bd58d0b89142'] {
        -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
        -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
        -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
        transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
        transform-style: preserve-3d;
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id='df8c9940-d7f2-3d49-03ec-88b54cfe4219'] {
        -webkit-transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -moz-transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -ms-transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        display: none;
        opacity: 0;
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id='f44a9ee3-946d-1b17-2430-a65cf73be7b2'] {
        -webkit-transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -moz-transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -ms-transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        display: none;
        opacity: 0;
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id='85714b51-f191-561d-3423-bd58d0b89143'] {
        -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
        -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
        -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
        transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
        transform-style: preserve-3d;
    }
}

@media (max-width: 767px) and (min-width: 480px) {
    html.w-mod-js:not(.w-mod-ix) [data-w-id='3679775f-0eb4-1d33-e2e5-03e13e6335db'] {
        opacity: 0;
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id='ced41f69-d8d3-a25e-4f1f-01cdc10280a2'] {
        opacity: 0;
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id='f3f0630d-b447-074c-9971-b31b649cb7df'] {
        opacity: 0;
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id='85714b51-f191-561d-3423-bd58d0b89142'] {
        -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
        -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
        -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
        transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
        transform-style: preserve-3d;
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id='df8c9940-d7f2-3d49-03ec-88b54cfe4219'] {
        -webkit-transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -moz-transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -ms-transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        display: none;
        opacity: 0;
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id='f44a9ee3-946d-1b17-2430-a65cf73be7b2'] {
        -webkit-transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -moz-transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -ms-transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        display: none;
        opacity: 0;
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id='85714b51-f191-561d-3423-bd58d0b89143'] {
        -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
        -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
        -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
        transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
        transform-style: preserve-3d;
    }
}

@media (max-width: 479px) {
    html.w-mod-js:not(.w-mod-ix) [data-w-id='b1464cb0-2638-c8f3-d366-ce68fe27dbb3'] {
        opacity: 0;
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id='85714b51-f191-561d-3423-bd58d0b89141'] {
        opacity: 0;
    }
}

.lavine_1 {
    -webkit-transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    -moz-transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    -ms-transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
}

.lavine_2 {
    -webkit-transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    -moz-transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    -ms-transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
}
.lavine_3 {
    opacity: 0.7;
    background-color: rgb(241, 168, 156);
    -webkit-transform: translate3d(0vw, 0vh, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    -moz-transform: translate3d(0vw, 0vh, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    -ms-transform: translate3d(0vw, 0vh, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    transform: translate3d(0vw, 0vh, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
}

.lavine_4 {
    opacity: 0.9;
    -webkit-transform: translate3d(0vw, 0vh, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    -moz-transform: translate3d(0vw, 0vh, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    -ms-transform: translate3d(0vw, 0vh, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    transform: translate3d(0vw, 0vh, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
}

.lavine_5 {
    background-color: rgb(0, 0, 0);
    -webkit-transform: translate3d(0vw, 0vh, 0) scale3d(0.5, 0.5, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    -moz-transform: translate3d(0vw, 0vh, 0) scale3d(0.5, 0.5, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    -ms-transform: translate3d(0vw, 0vh, 0) scale3d(0.5, 0.5, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    transform: translate3d(0vw, 0vh, 0) scale3d(0.5, 0.5, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
}

.lavine_6 {
    -webkit-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -moz-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -ms-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    opacity: 0;
}
.lavine_7 {
    -webkit-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -moz-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -ms-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    opacity: 0;
}
.lavine_8 {
    -webkit-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -moz-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -ms-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    opacity: 0;
}

.lavine_9 {
    -webkit-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -moz-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -ms-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    opacity: 0;
}
.lavine_10 {
    -webkit-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -moz-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -ms-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    opacity: 0;
}

.lavine_11 {
    -webkit-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -moz-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -ms-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    opacity: 0;
}
.lavine_12 {
    -webkit-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -moz-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -ms-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    opacity: 0;
}
.lavine_13 {
    -webkit-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -moz-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -ms-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    opacity: 0;
}
.lavine_14 {
    -webkit-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -moz-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -ms-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    opacity: 0;
}
.lavine_15 {
    -webkit-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -moz-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -ms-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    opacity: 0;
}

.lavine_16 {
    -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    opacity: 0;
}
.lavine_17 {
    -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    opacity: 0;
}
.lavine_18 {
    -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    opacity: 0;
}
.lavine_19 {
    -webkit-transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    -moz-transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    -ms-transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    display: none;
    opacity: 0;
}
.lavine_20 {
    -webkit-transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    -moz-transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    -ms-transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    transform: translate3d(0, 0, 0) scale3d(0, 0, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    display: none;
    opacity: 0;
}
.lavine_21 {
    -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
    -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
    -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
    transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
    transform-style: preserve-3d;
}
.lavine_22 {
    -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
    -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
    -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
    transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
    transform-style: preserve-3d;
}
.lavine_23 {
    -webkit-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -moz-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -ms-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    opacity: 0;
}
.lavine_24 {
    -webkit-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -moz-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -ms-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    opacity: 0;
}
.lavine_25 {
    -webkit-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -moz-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -ms-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    opacity: 0;
}
.lavine_26 {
    -webkit-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -moz-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -ms-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    opacity: 0;
}
.lavine_27 {
    -webkit-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -moz-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -ms-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    opacity: 0;
}
.lavine_28 {
    -webkit-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -moz-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -ms-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    opacity: 0;
}
.lavine_29 {
    -webkit-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -moz-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -ms-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    opacity: 0;
}
.lavine_30 {
    -webkit-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -moz-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    -ms-transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    transform: translate3d(0, 170%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
    opacity: 0;
}

.lavine_31 {
    display: none;
    -webkit-transform: translate3d(0, 0, 0) scale3d(0.9, 0.9, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    -moz-transform: translate3d(0, 0, 0) scale3d(0.9, 0.9, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    -ms-transform: translate3d(0, 0, 0) scale3d(0.9, 0.9, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    transform: translate3d(0, 0, 0) scale3d(0.9, 0.9, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    opacity: 0;
}
.lavine_32 {
    display: none;
    -webkit-transform: translate3d(0, 0, 0) scale3d(0.9, 0.9, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    -moz-transform: translate3d(0, 0, 0) scale3d(0.9, 0.9, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    -ms-transform: translate3d(0, 0, 0) scale3d(0.9, 0.9, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    transform: translate3d(0, 0, 0) scale3d(0.9, 0.9, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    opacity: 0;
}
.lavine_33 {
    opacity: 0;
    -webkit-transform: translate3d(0, -20%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    -moz-transform: translate3d(0, -20%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    -ms-transform: translate3d(0, -20%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    transform: translate3d(0, -20%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
}
.lavine_34 {
    -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(-15deg) skew(0, 0);
    -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(-15deg) skew(0, 0);
    -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(-15deg) skew(0, 0);
    transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(-15deg) skew(0, 0);
    opacity: 0;
}
.lavine_35 {
    opacity: 0;
    -webkit-transform: translate3d(-15%, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    -moz-transform: translate3d(-15%, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    -ms-transform: translate3d(-15%, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    transform: translate3d(-15%, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
}
.lavine_36 {
    opacity: 0;
    -webkit-transform: translate3d(-15%, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    -moz-transform: translate3d(-15%, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    -ms-transform: translate3d(-15%, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    transform: translate3d(-15%, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
}
.lavine_37 {
    -webkit-transform: translate3d(-15%, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    -moz-transform: translate3d(-15%, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    -ms-transform: translate3d(-15%, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    transform: translate3d(-15%, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    opacity: 0;
}
.lavine_38 {
    opacity: 0.7;
    background-color: rgb(241, 168, 156);
    -webkit-transform: translate3d(0vw, 0vh, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    -moz-transform: translate3d(0vw, 0vh, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    -ms-transform: translate3d(0vw, 0vh, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    transform: translate3d(0vw, 0vh, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
}
.lavine_39 {
    opacity: 0.9;
    -webkit-transform: translate3d(0vw, 0vh, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    -moz-transform: translate3d(0vw, 0vh, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    -ms-transform: translate3d(0vw, 0vh, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    transform: translate3d(0vw, 0vh, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
}
.lavine_40 {
    background-color: rgb(0, 0, 0);
    -webkit-transform: translate3d(0vw, 0vh, 0) scale3d(0.5, 0.5, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    -moz-transform: translate3d(0vw, 0vh, 0) scale3d(0.5, 0.5, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    -ms-transform: translate3d(0vw, 0vh, 0) scale3d(0.5, 0.5, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    transform: translate3d(0vw, 0vh, 0) scale3d(0.5, 0.5, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
}
*{
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
}
#home-lottie{
	font-family: degular, sans-serif;
	text-align: left;
	font-size: 5rem;
	text-transform: uppercase;
}
#home-lottie:hover{
	border-color: #FFD100;
    color: #FFD100;
	padding-left: 0.6em;
	transition: all 500ms cubic-bezier(.175, .885, .32, 1.275);
	transform: translate3d(0%, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
    transform-style: preserve-3d;
}
.once-upon__inside-gradient{
	color: white;
	font-size: 2rem;
	font-family: degular, sans-serif;
	text-transform: uppercase;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.footer_logo-link{
	font-size: 3rem;
	font-family: modegular, sans-serifnospace;
	text-transform: uppercase;
	justify-content: center;
	align-items: center;
	text-align: center;
	letter-spacing: 3px;
}
.footer_logo-link:hover{
	border-color: #1C6758;
    color: #1C6758;
	padding-left: 0.6em;
	transition: all 500ms cubic-bezier(.175, .885, .32, 1.275);
	transform: translate3d(0%, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
    transform-style: preserve-3d;
}
#nav-menu-home-button{
	font-size: 3rem;
	font-family: modegular, sans-serifnospace;
	text-transform: uppercase;
	justify-content: center;
	letter-spacing: 0.3rem;
	font-weight: 500;
	transition: all 500ms cubic-bezier(.175, .885, .32, 1.275);
}
#nav-menu-home-button:hover{
	border-color: #592e7e;
    color: #592e7e;
	padding-left: 1em;
}
